@charset "UTF-8";



body {

	background-color: #dbdbdb;
}

#pagecontainer {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	}
	

#headercontainer {
	height: 349px;
	width: 990px;
	position: relative;
}


#headerbordertop {
	background-image: url(img/OrtnerGraphicshomeheadertop.png);
	height: 43px;
	width: 990px;
	position: relative;
}


#headerborderleft {
	background-image: url(img/OrtnerGraphicshomeheaderleft.png);
	height: 306px;
	width: 41px;
	position: relative;
	background-repeat: no-repeat;
float: left;
}

#headerart {
	background-image: url(img/OrtnerGraphicsHomePgHeader-svc.jpg);
	height: 306px;
	width: 911px;
	position: relative;
	background-repeat: no-repeat;
	float: left;
}

#OGlogo {
	position: absolute;
	height: 106px;
	width: 236px;
	left: 69px;
	top: 61px;
}


#headerborderright {
	background-image: url(img/OrtnerGraphicshomeheaderright.png);
	height: 306px;
	width: 38px;
	position: relative;
	background-repeat: no-repeat;
	float: left;
}

.paragraph {
	font-family:  'Lato', "Gill Sans", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: justify;
}



/*******************************************************************************

The Following Styles are for the Menu Bar

 *******************************************************************************/

.button {
	font-family:  'Lato', "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
}

 #NavigationContainer {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 312px;
	z-index: 1001;
	height: 36px;
	background-color: #000000;
}

 #NavigationContainer1 {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 346px;
	z-index: 1000;
	height: 36px;
	background-color: #FF931E;
}



 
p a {
	color: #000;
	text-decoration:underline!important;

}
a{
	color:#000;
	text-decoration:none;
	}
p a:hover{	text-decoration: none!important;
}

ul#nav {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align:center;
}

ul#nav1 {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align: center;
}


ul#nav li a {
	display: block;
	font-weight: normal;
	background:#000000;
	list-style-type: none;
	padding-bottom: 0px;
	color: #CCCCCC;
	height: 33px;

}

ul#nav1 li a {
	display: block;
	font-weight: normal;
	background:#FF931E;
	list-style-type: none;
	color: #000000;
	height: 33px;

}


ul#nav li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
ul#nav1 li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
#NavigationContainer li {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	background-position: center;
	line-height: 35px;
	vertical-align: text-bottom;
}

#NavigationContainer1 li {
	float: left;
	position: relative;
	width: 205px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #FF931E;
	background-position: center;
	line-height: 36px;
	vertical-align: text-bottom;
}


.DropMenu {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	line-height: 36px;
	-moz-box-shadow: 3px 3px 4px #646464;
	-webkit-box-shadow: 3px 3px 4px #646464;
	box-shadow: 3px 3px 4px #646464;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#646464')";
}



li ul {
	display: none;
	position:absolute;
	width:100px;
	top: 26px;
	left: 0;
	font-weight: normal;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#nav li ul.sub li a{
	font-weight: normal!important;	
}
li>ul {
	top: 36px;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}




/*******************************************************************************

The Following styles are for the Body of the page layout

 *******************************************************************************/

h1 {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006892;
	text-align: center;
	font-size: 180%;
	text-indent: -1000%;
}


p {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	text-align: justify;
	line-height: 100%;
}
h2 {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
#formcontainer {
	background-image: url(img/services/images/contact-form-background.jpg);
	background-repeat: no-repeat;
	height: 431px;
	width: 448px;
	position: relative;
	left: 55px;
	top: 950px;
}

h3 {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #FFF;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
#formheadline {
	position: absolute;
	width: 448px;
}

#HeadlineContainer {
	width: 906px;
	position: relative;
	background-image: url(img/services/images/services-nav-headline.png);
	height: 110px;
	float: left;
	margin-right: 41px;
	margin-left: 43px;
	background-repeat: no-repeat;
	top: 35px;
}

#bodytextcontainer {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	position: relative;
	background-image: url(img/OrtnerGraphicsHomePagebackg.png);
	background-repeat: repeat;
	float: left;
	height: 1000px;	
}

#DesignServices {
	background-image: url(img/services/images/services-nav-top-background.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 451px;
	width: 453px;
	left: 45px;
	top: 250px;
}

#DesignServices ul {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-align: justify;
	line-height: 120%;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 50px;
	}
	
#DesignServices ul a{
	padding-left: 4px;
	text-decoration: underline;
}

#DesignServices ul a:hover{
color: #FF931E;
	text-decoration: none;
}




#IndustriesServed {
	background-image: url(img/services/images/services-nav-top-background.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 451px;
	width: 453px;
	left: 495px;
	top: 250px;
}

#IndustriesServed ul {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-align: justify;
	line-height: 120%;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 50px;
	}


#IndustriesServed ul a{
padding-left: 4px;
text-decoration: underline;
}


#IndustriesServed a:hover {
	color: #FF931E;
	text-decoration: none;
}


#WritingServices {
	background-image: url(img/services/images/services-nav-bottom-background.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 276px;
	width: 453px;
	left: 48px;
	top: 701px;
}


#WritingServices ul {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-align: justify;
	line-height: 120%;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 50px;
	}

#WritingServices ul a {
	padding-left: 4px;
	text-decoration: underline;
}

#WritingServices a:hover {
	color: #FF931E;
	text-decoration: none;
}



#PhotographyServices {
	background-image: url(img/services/images/services-nav-bottom-background.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 276px;
	width: 453px;
	left: 495px;
	top: 701px;
}

#PhotographyServices ul {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	text-align: justify;
	line-height: 120%;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 50px;
	}
	
#PhotographyServices ul a{
padding-left: 4px;
text-decoration:underline;
}
	
	
#PhotographyServices a:hover {
color: #FF931E;
text-decoration: none;
}

#BodyImage {
	background-image: url(img/services/images/logo-design-examples.jpg);
	background-repeat: no-repeat;
	height: 444px;
	width: 450px;
	position: relative;
	left: 50px;
	float: left;
	top: 35px;
}

#BodyTexContainer {
	float: left;
	width: 396px;
	left: 72px;
	position: relative;
	top: 10px;
}

.label {
	font-family: 'Lato', "Gill Sans", "gill sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: right;
}



/*******************************************************************************

The Following Styles the footer

 *******************************************************************************/

#footercontainer {
	width: 990px;
	position: relative;
	float: left;
}

#bottombar {
	background-image: url(img/OrtnerGraphicsHomeFooter.png);
	background-repeat: no-repeat;
	width: 990px;
	z-index: 101;
	height: 45px;
	position: relative;
}


.textfooterparagraph {
	font-family: 'Lato', "Gill Sans", "Gill Sans MT", "Gill Sans Std", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 75%;
}

#footertextcontainer {
	width: 990px;
	position: relative;
}
#tablecontainer {
	position: absolute;
	top: 55px;
	left: 20px;
}
#TextContainer {
	width: 800px;
	margin-left: 80px;
}

	
	#TextContainer a:hover {
	color: #FF931E;
}
#DesignServices a:hover {
	color: #FF931E;
}
#IndustriesServed a:hover {
	color: #FF931E;
}
